Scoperta vulnerabilità Dos in WordPress 4.9.2

By |07 Febbraio 2018|Sicurezza|

WordPress potrebbe essere vulnerabile a un attacco Dos devastante È stata scoperta una vulnerabilità DoS (Denial of Service) a livello di applicazione semplice ma seria sulla piattaforma CMS  [...]